set TOP=e:\tmp\gcc-ms
set GCC_EXEC_PREFIX=%top%\lib\gcc-lib\
set C_INCLUDE_PATH=%top%\cygnus\include
set COMPILER_PATH=%TOP%\BIN
SET LIBRARY_PATH=%TOP%\cygnus\LIB
SET CPLUS_INCLUDE_PATH=%top%\cygnus\include
SET OBJC_INCLUDE_PATH=
SET OBJCPLUS_INCLUDE_PATH=
set PATH=%TOP%;%TOP%\BIN;%TOP%\CYGWIN;%PATH%
copy %TOP%\cygnus\specs %GCC_EXEC_PREFIX%winnt3.5\2.7.2\specs


